Looking to hire Laravel developers? Try LaraJobs

modules maintained by laraviet

Description
Laravel Modules
Author
Last update
2015/12/30 08:40 (2.1.x-dev)
License
Links
Downloads
25
2.1.x-dev

Last update
2015/12/30 08:40
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
v2.1.7

Last update
2015/12/30 08:40
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
2.2.x-dev

Last update
2015/12/30 03:44
License
Require
  • php >=5.4.0
  • laravel/framework 5.2.*
  • pingpong/generators 2.2.*@dev
  • pingpong/support 2.2.*@dev
  • laravelcollective/html ~5.0
v2.1.6

Last update
2015/12/23 06:36
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
dev-master

Last update
2015/12/23 06:36
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
v2.1.5

Last update
2015/11/06 06:53
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
v2.1.4

Last update
2015/06/30 08:35
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
v2.1.0

Last update
2015/06/27 17:17
License
Require
  • php >=5.4.0
  • laravel/framework 5.1.*
  • pingpong/generators 2.1.*
  • pingpong/support 2.1.*
  • laravelcollective/html ~5.0
2.0.21

Last update
2015/06/22 17:55
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.x-dev

Last update
2015/06/22 17:55
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.18

Last update
2015/06/11 03:37
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.17

Last update
2015/06/09 13:36
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.14

Last update
2015/06/08 04:26
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.13

Last update
2015/06/07 05:20
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.12

Last update
2015/06/06 02:46
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.11

Last update
2015/06/05 16:07
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.10

Last update
2015/06/05 07:04
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.8

Last update
2015/05/22 06:42
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.7

Last update
2015/05/21 08:59
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.6

Last update
2015/05/19 16:24
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • pingpong/support ~2.0
  • laravelcollective/html ~5.0
2.0.4

Last update
2015/05/17 16:03
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • laravelcollective/html ~5.0
2.0.2

Last update
2015/05/12 15:17
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators ~2.0
  • laravelcollective/html ~5.0
2.0.0

Last update
2015/05/08 17:25
License
Require
  • php >=5.4.0
  • laravel/framework 5.0.*
  • pingpong/generators 2.0.*@dev
  • laravelcollective/html ~5.0
1.0.x-dev

Last update
2015/02/05 03:32
License
Require
  • php >=5.4.0
  • laravel/framework ~4
  • pingpong/generators 1.*
1.2.1

Last update
2014/12/24 07:31
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
  • kzykhys/git *
1.2.0

Last update
2014/12/20 10:15
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
  • kzykhys/git *
1.1.11

Last update
2014/12/04 05:03
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
1.1.10

Last update
2014/11/28 02:48
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
1.1.9

Last update
2014/11/27 04:51
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
1.1.8

Last update
2014/11/26 08:52
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
1.1.7

Last update
2014/11/22 16:43
License
Require
  • php >=5.4.0
  • laravel/framework ~4|~5
  • pingpong/generators 1.*
1.1.6

Last update
2014/09/25 16:29
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.1.5

Last update
2014/09/25 15:43
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.1.4

Last update
2014/09/22 16:40
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.1.3

Last update
2014/09/21 06:06
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.1.2

Last update
2014/09/21 04:34
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.1.1

Last update
2014/09/20 14:14
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.1.0

Last update
2014/09/20 12:49
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.0
  • illuminate/filesystem >=4.0.0
  • illuminate/translation >=4.0.0
  • illuminate/view >=4.0.0
  • illuminate/config >=4.0.0
  • illuminate/html >=4.0.0
  • illuminate/routing >=4.0.0
1.0.11

Last update
2014/08/24 04:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • illuminate/filesystem 4.*
  • illuminate/translation 4.*
  • illuminate/view 4.*
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/routing 4.*
1.0.10

Last update
2014/08/02 01:16
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • illuminate/filesystem 4.*
  • illuminate/translation 4.*
  • illuminate/view 4.*
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/routing 4.*
1.0.9

Last update
2014/07/27 08:49
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • illuminate/filesystem 4.*
  • illuminate/translation 4.*
  • illuminate/view 4.*
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/routing 4.*
1.0.8

Last update
2014/07/25 07:45
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • illuminate/filesystem 4.*
  • illuminate/translation 4.*
  • illuminate/view 4.*
  • illuminate/config 4.*
  • illuminate/html 4.*
  • illuminate/routing 4.*
1.0.7

Last update
2014/07/20 05:27
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.6

Last update
2014/06/27 03:09
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.5

Last update
2014/06/24 16:21
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.4

Last update
2014/04/23 05:35
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.3

Last update
2014/04/05 17:24
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.2

Last update
2014/04/03 12:35
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.1

Last update
2014/04/03 12:19
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.0.0

Last update
2014/02/19 03:41
Require
  • php >=5.3.0

Comments
comments powered by Disqus